.bk {
	background-color: #FFFFFF;
	border: 1px dashed #000000;
	padding: 0;
	width: 600px;
	margin: 0px;
        auto}
.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;}

.txtbox {
	background-color: #CCCCCC;
	border: 1px solid #000000;
	padding: 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;}
	
.button {
	background-color: #000000;
	border: 1px solid #000000;
	padding: 0;
	width: 30px;
	color: #fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;}

fieldset { 
	border: 0px none; 
	margin: 0;
	padding: 13}